{
  "StaticBlocks": [
    "definitions minecraft:denotes a copy of the minecraft game licensed by mojang ab user:anybody that interacts with the software in one of the following ways:",
    "play",
    "decompile",
    "recompile or compile",
    "modify",
    "distribute mod:the mod code designated by the present license,in source form,binary form,as obtained standalone,as part of a wider distribution or resulting from the compilation of the original or modified sources. dependency:code required for the mod to work properly. this includes dependencies required to compile the code as well as any file or modification that is explicitely or implicitely required for the mod to be working.",
    "scope the present license is granted to any user of the mod. as a prerequisite,a user must own a legally acquired copy of minecraft",
    "liability this mod is provided 'as is' with no warranties,implied or otherwise. the owner of this mod takes no responsibility for any damages incurred from the use of this mod. this mod alters fundamental parts of the minecraft game,parts of minecraft may not work with this mod installed. all damages caused from the use or misuse of this mad fall on the user.",
    "play rights the user is allowed to install this mod on a client or a server and to play without restriction.",
    "modification rights the user has the right to decompile the source code,look at either the decompiled version or the original source code,and to modify it.",
    "derivation rights the user has the rights to derive code from this mod,that is to say to write code that extends or instanciate the mod classes or interfaces,refer to its objects,or calls its functions. this code is known as 'derived' code,and can be licensed under a license different from this mod.",
    "distribution of original or modified copy rights is subject to distribution rights this entire mod in its various forms. this include:",
    "original binary or source forms of this mod files",
    "modified versions of these binaries or source files,as well as binaries resulting from source modifications",
    "patch to its source or binary files",
    "any copy of a portion of its binary source files the user is allowed to redistribute this mod partially,in totality,or included in a distribution. when distributing binary files,the user must provide means to obtain its entire set of sources or modified sources at no costs. all distributions of this mod must remain licensed under the mmpl. all dependencies that this mod have on other mods or classes must be licensed under conditions comparable to this version of mmpl,with the exception of the minecraft code and the mod loading framework (e.g. modloader,modloadermp or bukkit). modified version of binaries and sources,as well as files containing sections copied from this mod,should be distributed under the terms of the present license."
  ]
}